#header-logo #logo-modulyss-svg { -moz-transform: translateX(-75px); -ms-transform: translateX(-75px); -webkit-transform: translateX(-75px); transform: translateX(-75px); }
#header-logo.smaller #logo-modulyss-svg { -moz-transform: translateX(-95px); -ms-transform: translateX(-95px); -webkit-transform: translateX(-95px); transform: translateX(-95px); }

#header #header-sub-nav #header-sub-nav__menu .header-sub-nav__menu__wrapper a.header-sub-nav__menu__wrapper__sample::after { background-position-x: -10px; }

#home-news .news-item-wrapper { display: block; }
#home-news .news-item-wrapper .news-item { width: 33.3333%; float: left; }

#contact-form .row { display: block; }
#contact-form .row .col { width: 31.3333%; float: left; margin: 0px 1%; }

#community-news .community-news-wrapper .news-item-wrapper, #news-overview .news-overview__wrapper { display: block; }
#community-news .community-news-wrapper .news-item-wrapper .news-item, #news-overview .news-overview__wrapper .news-item { width: 33.3333%; float: left; }

#news-overview .news-overview__wrapper .news-item { height: 530px; }
